Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Defecte pakketten  (gelezen 405 keer)

Offline Jakke5

  • Lid
  • Steunpunt: Nee
Defecte pakketten
« Gepost op: 2014/02/09, 15:33:06 »
LMDE
Bij een poging om mijn LMDE te updaten krijg ik hetvolgende probleem:
Ik start Updatebeheer=>Updates installeren=>OK voor Extra Wijzigingen
Daar verschijnt
Kan veranderingen niet toepassen.
U dient eerst de defecte pakketten te herstellen

Dat probeer ik met Synaptic =>keuze Defect  met als resultaat geen defect pakket gevonden
Dan probeer ik in de terminal sudo apt-get autoremove  met als resultaat geen actie.
Wat kan ik nog meer/anders doen?



Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Re: Defecte pakketten
« Reactie #1 Gepost op: 2014/02/09, 19:31:56 »
sudo dpkg --configure -a
sudo apt-get install -f
Probeer dit eerst eens.

Offline Jakke5

  • Lid
  • Steunpunt: Nee
Re: Defecte pakketten
« Reactie #2 Gepost op: 2014/02/10, 11:44:39 »
Dankjewel
Helaas geen resultaat